<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'he_kids', version '3.10'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'משאב מסוג "תיקייה" (Folder) מאפשר למורה להציג מספר קבצים מכל סוג הקשורים זה לזה בתוך תיקייה מסויימת. (יכול להפחית גלילה בעמוד הבית של מרחב־הלימוד!). ניתן להעלות תיקייה מכווצת (7Zip) ולחלץ אותה לתוך תיקייה חדשה או קיימת. ניתן ליצור כתיקייה ריקה ולהעלות קבצים לתוכה לאחר מכן.

ניתן להשתמש בתיקייה עבור:

* סדרת קבצים בנושא אחד, למשל סדרת דפי מבחן בנושא מסויים או סדרת תמונות לשימוש בפרוייקט מסויים של התלמידים.

* מאגר קבצים חבוי לקבוצת מורים המשתפים מספר קבוצות למידה במרחב־לימוד אחד.';
